WordPress WP Rocket插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135929 漏洞类型 路径遍历
发布时间 2017-07-28 更新时间 2017-07-28
CVE编号 CVE-2017-11658 CNNVD-ID CNNVD-201707-1324
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1324
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。WPRocketplugin是其中的一个缓存优化插件。WordPressWPRocket插件2.9.3版本中存在安全漏洞。远程攻击者可借助0x00字节利用该漏洞绕过安全限制。
|参考资料

来源:MISC
链接:https://gist.github.com/Shinkurt/157dbb3767c9489f3d754f79b183a890
来源:MISC
链接:https://wp-rocket.me/changelog